*, *::before, *::after { box-sizing: border-box; }
html, body { font-family: 'Open Sans', Verdana, Geneva, sans-serif; font-size: 16px; line-height: 1.5; background-color: #A31513; color: #FFFFFF;  }
img { display: block; max-width: 100%; height: auto; }
div.container { width: 490px; max-width: 100%; margin: 0 auto; padding: 1rem; text-align: center; }

header { text-align: center; padding: 2rem 1rem 1rem 1rem; background-color: #FFFFFF; }
header img { margin: 0 auto; }

h1, h2, h3, h4, h5, h6 { color: #FFFFFF; line-height: 1.2; margin: 1rem 0; font-weight: 600; }
h2, h3, h4, h5, h6 { margin: 2rem 0 1rem 0; }
h1 + h2, h1 + h3 { margin-top: -0.5rem; }
h2 + h3 { margin-top: 0; }
h2 { text-transform: uppercase; font-weight: 200;}